Bug 1030662 - [abrt] zoneminder-1.25.0-13.fc19: Logger::logPrint: Process /usr/bin/zmc was killed by signal 6 (SIGABRT)
[abrt] zoneminder-1.25.0-13.fc19: Logger::logPrint: Process /usr/bin/zmc was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: zoneminder (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Ebourne
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ef96df3373987546576216ec4ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 16:26 EST by Michal Hlavinka
Modified: 2015-02-17 14:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.57 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: cgroup (140 bytes, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: core_backtrace (2.29 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: dso_list (2.13 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: environ (246 bytes, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: maps (10.91 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: open_fds (160 bytes, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: proc_pid_status (905 bytes, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details
File: var_log_messages (2.07 KB, text/plain)
2013-11-14 16:26 EST, Michal Hlavinka
no flags Details

  None (edit)
Description Michal Hlavinka 2013-11-14 16:26:07 EST
Description of problem:
added new monitor source

Version-Release number of selected component:
zoneminder-1.25.0-13.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/zmc -d /dev/video0
crash_function: Logger::logPrint
executable:     /usr/bin/zmc
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            48

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 Logger::logPrint at zm_logger.cpp:591
 #3 Zone::Load at zm_zone.cpp:927
 #4 Monitor::LoadLocalMonitors at zm_monitor.cpp:1855
Comment 1 Michal Hlavinka 2013-11-14 16:26:15 EST
Created attachment 824156 [details]
File: backtrace
Comment 2 Michal Hlavinka 2013-11-14 16:26:19 EST
Created attachment 824157 [details]
File: cgroup
Comment 3 Michal Hlavinka 2013-11-14 16:26:22 EST
Created attachment 824158 [details]
File: core_backtrace
Comment 4 Michal Hlavinka 2013-11-14 16:26:26 EST
Created attachment 824159 [details]
File: dso_list
Comment 5 Michal Hlavinka 2013-11-14 16:26:29 EST
Created attachment 824160 [details]
File: environ
Comment 6 Michal Hlavinka 2013-11-14 16:26:33 EST
Created attachment 824161 [details]
File: limits
Comment 7 Michal Hlavinka 2013-11-14 16:26:36 EST
Created attachment 824162 [details]
File: maps
Comment 8 Michal Hlavinka 2013-11-14 16:26:39 EST
Created attachment 824163 [details]
File: open_fds
Comment 9 Michal Hlavinka 2013-11-14 16:26:42 EST
Created attachment 824164 [details]
File: proc_pid_status
Comment 10 Michal Hlavinka 2013-11-14 16:26:46 EST
Created attachment 824165 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:35:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 14:14:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.